Bug 1048 - setsysfont не срабатывает правильно
: setsysfont не срабатывает правильно
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/initscripts)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-03 17:10 by
Modified: 2003-08-25 15:18 (History)


Attachments
0001048-setsysfont.my (deleted)
2002-07-04 15:37, ildar
no flags Details
0001048-setsysfont.my (deleted)
2002-07-04 15:37, ildar
no flags Details
0001048-setsysfont (3.15 KB, application/octet-stream)
2003-02-07 19:33, ildar
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-03 17:10:02
в том случае, если /usr - другая фс, т.к. setsysfont вызывается до
монтирования. setsysfont хочет файл шрифта, который находится в /usr
---

---
------- Comment #1 From 2002-07-04 00:05:09 -------
на самом деле запускаясь в первый раз setsysfont возвращает 0, хотя она
отработала неправильно. Поэтому дальше, после монтирования, setsysfont уже не
запускается.
------- Comment #2 From 2002-07-04 00:05:09 -------
на самом деле запускаясь в первый раз setsysfont возвращает 0, хотя она
отработала неправильно. Поэтому дальше, после монтирования, setsysfont уже не
запускается.
------- Comment #3 From 2002-07-04 15:41:50 -------
Когда-то я начал переписывать /sbin/setsysfont; возможно, при рассмотрении этой
баги стоит учесть и мой скрипт (attached).
------- Comment #4 From 2002-07-04 15:41:50 -------
Когда-то я начал переписывать /sbin/setsysfont; возможно, при рассмотрении этой
баги стоит учесть и мой скрипт (attached).
------- Comment #5 From 2002-12-08 17:31:38 -------
Честно говоря, я ничего не понимаю в этом шрифтовом хозяйстве.
------- Comment #6 From 2002-12-08 17:31:38 -------
Честно говоря, я ничего не понимаю в этом шрифтовом хозяйстве.
------- Comment #7 From 2003-02-07 19:35:05 -------
Пожалуйста, если есть возможность, попробуйте с прикреплённым /sbin/setsysfont.
(Последний файл.)
------- Comment #8 From 2003-02-07 19:35:05 -------
Пожалуйста, если есть возможность, попробуйте с прикреплённым /sbin/setsysfont.
(Последний файл.)
------- Comment #9 From 2003-04-20 01:48:19 -------
Should be fixed in 5.49-ipl50mdk
------- Comment #10 From 2003-04-20 01:48:19 -------
Should be fixed in 5.49-ipl50mdk